<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID646RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-03-18T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID646RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-03-18T23:00:00+00:00</beginPosition>
          <endPosition>2021-03-19T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_ForestlineHi"/>
              <mainValue>3</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_ForestlineLo"/>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Snowdrift accumulations are prone to triggering</avActivityHighlights>
          <avActivityComment>Snowdrift accumulations from the last few days, as well as freshly transported fresh snow, remain trigger-sensitive in all aspects. Avalanche triggerings are possible primarily above the treeline even by the weight of one single skier. Small-to-medium naturally triggered loose-snow avalanches are repeatedly possible.</avActivityComment>
          <snowpackStructureComment>Snow transport in recent days, deposited in all aspects, have not yet bonded well with the old snowpack. In exposed places the wind was stronger, fresh snowdrift accumulations were generated ever anew. The hard, melt-freeze encrusted old snowpack surface is generally stable, even with more deeply embedded weak layers.</snowpackStructureComment>
          <wxSynopsisComment>The Alps still lie in the grips of a cold, moist northerly air current, with barrier cloud effects on the northern flank of the Alps, in which weather conditions in Carinthia are somewhat more favourable. Thus, no significant change in weather on Friday is expected. Along the Main Tauern Ridge, clouds are heavy, isolated snow showers are possible. Winds are light, temperatures will remain low: at 2000 m, -9°.</wxSynopsisComment>
          <tendencyComment>Also on Saturday, weather conditions will remain instable. Clouds will be heavy, some light snow showers can be expected. Temperatures will remain low. No change in avalanche danger levels is expected.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-02-01"/>
      <locRef xlink:href="AT-02-03"/>
    </Bulletin>
    <Bulletin gml:id="RID646RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-03-18T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID646RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-03-18T23:00:00+00:00</beginPosition>
          <endPosition>2021-03-19T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_ForestlineHi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_ForestlineLo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Snowdrift accumulations remain trigger-sensitive</avActivityHighlights>
          <avActivityComment>The snowdrift deposits of recent days needs to be evaluated with great caution. Avalanche prone locations tend to increase in frequency with ascending altitude. A slab avalanche can be triggered even by minimum additional loading. Even if avalanches have relatively shallow fracture depths, there remains the danger of being swept along.</avActivityComment>
          <snowpackStructureComment>The small snow transport of recent days in all aspects have not bonded well with the old snowpack. In isolated cases fresh, small snowdrift accumulations have been generated anew. The hard, melt-freeze encrusted old snowpack is generally stable.</snowpackStructureComment>
          <wxSynopsisComment>The Alps remain, unchanged, in the grips of a cold, moist northerly air current, with barrier cloud effects on the northern flank of the Alps, in which weather conditions in Carinthia are somewhat more favourable. Winds are light, temperatures will remain low: at 2000 m, -9°.</wxSynopsisComment>
          <tendencyComment>Also on Saturday, weather conditions will remain instable. Clouds will be heavy, some light snow showers can be expected. Temperatures will remain low. No change in avalanche danger levels is expected.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-02-04"/>
      <locRef xlink:href="AT-02-09"/>
      <locRef xlink:href="AT-02-12"/>
      <locRef xlink:href="AT-02-11"/>
      <locRef xlink:href="AT-02-10"/>
      <locRef xlink:href="AT-02-14"/>
      <locRef xlink:href="AT-02-15"/>
      <locRef xlink:href="AT-02-16"/>
      <locRef xlink:href="AT-02-13"/>
      <locRef xlink:href="AT-02-17"/>
      <locRef xlink:href="AT-02-18"/>
      <locRef xlink:href="AT-02-19"/>
      <locRef xlink:href="AT-02-02"/>
    </Bulletin>
    <Bulletin gml:id="RID646RGR3">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-03-18T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID646RGR3">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-03-18T23:00:00+00:00</beginPosition>
          <endPosition>2021-03-19T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_ForestlineHi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_ForestlineLo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Moderate avalanche danger prevails above the treeline</avActivityHighlights>
          <avActivityComment>Winds above the treeline are generating fresh snowdrift accumulations repeatedly, often triggerable by minimum additional loading</avActivityComment>
          <snowpackStructureComment>The old snowpack is generally well consolidated and stable. Small snowdrift accumulations from recent days have not bonded well with the hard, melt-freeze encrusted snowpack surrace. At low altitudes, there is hardly any snow.</snowpackStructureComment>
          <wxSynopsisComment>The Alps remain, unchanged, in the grips of a cold, moist northerly air current, with barrier cloud effects on the northern flank of the Alps, in which weather conditions in Carinthia are somewhat more favourable. Short bours of sunshine, winds light, temperatures will remain low: at 1500 m, -3°.</wxSynopsisComment>
          <tendencyComment>Also on Saturday, weather conditions will remain instable. Clouds will be heavy, some light snow showers can be expected. Temperatures will remain low. No change in avalanche danger levels is expected.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-02-06"/>
      <locRef xlink:href="AT-02-05"/>
      <locRef xlink:href="AT-02-08"/>
      <locRef xlink:href="AT-02-07"/>
    </Bulletin>
  </observations>
</ObsCollection>
